Subject: Re: Cygwin login
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Sat, 25 Sep 2004 17:22:42 -0700

"John M. L." wrote:

> I've read the man pages for cygwin's 'login' command and have found little
> information to know exactly what it does.  I assume it lets you login with a
> username but I have tried over and over with no luck.  My only guess is that
> 'login' uses the local machine or domain accounts (one of which isn't
> working correctly).

Read /usr/share/doc/Cygwin/login.README.  And no, you cannot use it like
you want.  If you want to switch user credentials you have to use ssh.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/